<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Coders.Bay</title>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
	</head>
	<body>
		<nav class="navbar navbar-dark bg-dark navbar-expand-lg ">
			<a class="navbar-brand" href="#" title="Logo">LOGO</a>
			<button class="navbar-toggler" data-toggle="collapse" data-target="#navbar-content"><span class="navbar-toggler-icon"></span></button>
			<div class="collapse navbar-collapse" id="navbar-content">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" href="index.html">Home</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" href="#">Contact</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">About Us</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Message</a>
					</li>
				</ul>
			</div>
		</nav>

		<div class="container-fluid">
			<h2>Dashboard:</h2>
			<table class="table table-striped table-hover">
				<thead>
					<tr>
						<th>Name</th>
						<th>Team</th>
						<th>All Stars</th>
						<th>Remove</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Max Mustermann</td>
						<td>Globetrotters</td>
						<td>Yes</td>
						<td><a href="#" class="btn btn-sm btn-danger"><i class="fa fa-times"></i></a></td>
					</tr>
					<tr>
						<td>Meister Lampe</td>
						<td>Celtics</td>
						<td>Yes</td>
						<td><a href="#" class="btn btn-sm btn-danger"><i class="fa fa-times"></i></a></td>
					</tr>
					<tr>
						<td>Basti</td>
						<td>Morons</td>
						<td>Yes</td>
						<td><a href="#" class="btn btn-sm btn-danger"><i class="fa fa-times"></i></a></td>
					</tr>
				</tbody>				
			</table>
			
			<hr />
			
			<h2 class="my-3">TODOS:</h2>
			<div class="list-group">
				<a class="list-group-item list-group-item-success" href="#">Start my first bootstrap project.</a>
				<a class="list-group-item list-group-item-info" href="#">Start my first bootstrap project.</a>
				<a class="list-group-item list-group-item-info" href="#">Start my first bootstrap project.</a>
				<a class="list-group-item list-group-item-warning" href="#">Start my first bootstrap project.</a>
				<a class="list-group-item list-group-item-danger" href="#">Start my first bootstrap project.</a>
			</div>
		</div>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	</body>
</html>
